///This file is automatically generated. DO NOT EDIT, all your changes would be lost.
class Assets {
  Assets._();

  static const String assetsLottieNoDataFound = 'assets/lottie/no_data_found.json';
  static const String lottieImageOne = 'assets/lottie/imageOne.json';
  static const String lottieImageThree = 'assets/lottie/imageThree.json';
  static const String lottieImageTwo = 'assets/lottie/imageTwo.json';
  static const String lottieNoDataFound = 'assets/lottie/noDataFound.json';
  static const String lottieOtp = 'assets/lottie/otp.json';
  static const String pngCapIcon = 'assets/png/cap_icon.png';
  static const String pngChickenOne = 'assets/png/chicken_one.png';
  static const String pngChickenThree = 'assets/png/chicken_three.png';
  static const String pngChickenTwo = 'assets/png/chicken_two.png';
  static const String pngDummy = 'assets/png/dummy.png';
  static const String pngHistory = 'assets/png/history.png';
  static const String pngHome = 'assets/png/home.png';
  static const String pngHomeIcon = 'assets/png/home_icon.png';
  static const String pngIconOrder = 'assets/png/iconOrder.png';
  static const String pngJobIcon = 'assets/png/job_icon.png';
  static const String pngLogo = 'assets/png/logo.png';
  static const String pngNoDataFound = 'assets/png/noDataFound.png';
  static const String pngNoImage = 'assets/png/noImage.png';
  static const String pngOrder = 'assets/png/order.png';
  static const String pngOutlet = 'assets/png/outlet.png';
  static const String pngPackage = 'assets/png/package.png';
  static const String pngProduct = 'assets/png/product.png';
  static const String pngReq = 'assets/png/req.png';
  static const String pngSelectedHomeImage = 'assets/png/selectedHomeImage.png';
  static const String pngSelectedReqImage = 'assets/png/selectedReqImage.png';
  static const String pngSelectedTransImage = 'assets/png/selectedTransImage.png';
  static const String pngSelectedUserImage = 'assets/png/selectedUserImage.png';
  static const String pngSettingIcon = 'assets/png/setting_icon.png';
  static const String pngShop = 'assets/png/shop.png';
  static const String pngTrans = 'assets/png/trans.png';
  static const String pngTransHis = 'assets/png/transHis.png';
  static const String pngUser = 'assets/png/user.png';

}
